{% include "header.html" %}
	<div id="body">
		<div id="comic-nav">
			{% if ad %}
			<h1>Featured Comic</h1>
			<a id="noborder" href="{{  ad.link  }}"><img src="{{  ad.image  }}"/></a>
			{% endif %}
			<h1>{{ strip.title }}</h1>
			<a href="/comic/{{ first.id }}">First</a>
			<a href="/comic/{{ prev.id }}">Prev</a>
			<a href="/comic/{{ next.id }}">Next</a>
			<a href="/comic/{{ latest.id }}">Latest</a><br/>
			<img id="comic" src="{{ strip.image }}" alt="Comic Strip {{ strip.id }}" />
			<div style="margin-left: 600px"><font face="arial" size="2"><i>{{ strip.date|date:"m/d/y"}}</i></font></div>
			<a href="/comic/{{ first.id }}">First</a>
			<a href="/comic/{{ prev.id }}">Prev</a>
			<a href="/comic/{{ next.id }}">Next</a>
			<a href="/comic/{{ latest.id }}">Latest</a>
			<form name = "BookNav" action="" style="margin-top: 10px">
				<select name="Book" onChange="document.location.href=
				document.BookNav.Book.options[document.BookNav.Book.selectedIndex].value">
					{% for book in Books %}
						{% ifequal book.id curbook.id %}
							<option value="/comic/{{ book.cover.id }}" selected>Book {{ book.id }}: {{ book }}</option>
						{% else%}
							<option value="/comic/{{ book.cover.id }}">Book {{ book.id }}: {{ book }}</option>
						{% endifequal %}		
					{% endfor %}
				</select>
			</form>
		</div>
	<div style="float: right">
		<b style="text-align: left; font-size: .90em; position: relative; left: -10px">Next Comic:</b><font style="font-size: .90em;">{{ stripNext.date|date:"m/d/y" }}</font>

		{% ifnotequal stripNext.title latest.title %}
		<div style="text-align: center; width: 180px; border: 2px solid #820990; margin: 0 auto;">
		<b style="font-size: .75em;">{{ stripNext.title }}</b>
		<table style="font-size: .75em; margin: 0 auto;">
			<tr>
				<td style="text-align: right"><b>Sketch: </b></td>
				<td>
					<div style="height: 12px; width: 80px; border: 1px solid #820990; padding: 0px;">
					<div style="height: 10px; width: {{ Progress.sketch }}%; background: #e0b0f0;">&nbsp;</div>
					</div>
				</td>
				<td><b>{{ Progress.sketch }}%</b></td>
			</tr>
			<tr>
				<td style="text-align: right"><b>Inking: </b></td>
				<td>
					<div style="height: 12px; width: 80px; border: 1px solid #820990; padding: 0px;">
					<div style="height: 10px; width: {{ Progress.ink }}%; background: #e0b0f0;">&nbsp;</div>
					</div>
				</td>
				<td><b>{{ Progress.ink }}%</b></td>
			</tr>
			<tr>
				<td style="text-align: right"><b>Coloring: </b></td>
				<td>
					<div style="height: 12px; width: 80px; border: 1px solid #820990; padding: 0px;">
					<div style="height: 10px; width: {{ Progress.color }}%; background: #e0b0f0;">&nbsp;</div>
					</div>
				</td>
				<td><b>{{ Progress.color }}%</b></td>
			</tr>
			<tr>
				<td style="text-align: right"><b>Lettering: </b></td>
				<td>
					<div style="height: 12px; width: 80px; border: 1px solid #820990; padding: 0px;">
					<div style="height: 10px; width: {{ Progress.letter }}%; background: #e0b0f0;">&nbsp;</div>
					</div>
				</td>
				<td><b>{{ Progress.letter }}%</b></td>
			</tr>
		</table>
		</div>
		{% endifnotequal %}
		<div id="comic-nav" style="text-align: right;">
		<font face="arial" size="2"><b>Enjoy the comic? Would you like <br/>to see it update more often?</b></font><br/><p></p>
			<a href="javascript: submitform()"><b>Donate</b></a>
		</div>
		<br/>
	</div>
		<center>
			{% ifequal Comments "True" %}
				<div id="comments">
					{% for comment in comment_list %}
					<div id="post">
					{% ifequal comment None %}
					{% else %}
							<img id="avatar" src="{{ comment.user.avatar }}" alt = "{{ comment.user.user }}" /><h1 class="header">{{ comment.title }}</h1>
							<p class="header">by {{ comment.user.nickname }}</p><br\>
						<p>{{ comment.comment|safe|linebreaks }}</p>
					{% endifequal %}
					</div>
					{% endfor %}
				</div>
			{% endifequal %}
		</center>
	</div>

{% include "footer.html" %}
